Subject: Tatume (Mexican summer squash)

From: [email-masked] (Gerald Sacks)
Date: 10 MAR 95 14:21:54

I'm seeking information on tatume, a Mexican summer squash.  It's available
from Horticultural Enterprises (P.O. Box 810082, Dallas, TX 75381-0082).
Is it a bush type or a vining type?  Will in grow in the north?

Gerald Sacks			[email-masked]